@charset "utf-8";
body {
	line-height: 1;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	outline: none;;
}

p {
	color: #000;
	font-size: 12px;
	line-height: 1.5em;
	padding-bottom: .9em;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom:.5em;	
}

strong {
	font-weight: bold;	
}

#gallery_template_holder {
	width: 1104px;
	margin: 30px auto 0;
	padding: 10px 40px 0;
}

#gallery_template_holder #nav {
	float: left;
	clear: right;
	}

#gallery_template_holder #nav ul {
	margin: -4px 0 70px 20px;
}


#thumbnail_template_holder {
	width: 808px;
	margin: 40px auto 0;
	padding: 0 40px;
}

#full_template_holder {
	width: 1104px;
	margin: 24px auto 0;
	padding: 0 40px;
}

h1#logo {
	width: 140px; height: 65px;  
	background: url(/assets/img/logo_small.png) no-repeat;
	text-indent: -9999px; 
	float: left;
	clear: both;
	margin: -19px auto 17px 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dppx) {
    /* Style adjustments for high resolution devices */
	
	h1#logo {
	background: url(/assets/img/logo.png) no-repeat;
	background-size: 140px auto;
	}
}

h1#logo a {
	display: block;
	width: 140px; height: 65px; 
}

#thumbnail_template_holder #nav ul {
	//padding: 16px 0 32px;
	//clear: both;
	float: left;
	margin: -4px 0 38px 9px;
}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

#nav li {
	display:block;
	float: left;
	padding: 7px 8px 9px;
}

#thumbnail_template_holder #nav li {
	padding: 7px 5px 9px	
}

#nav li.current {
	background: #000;
	color: #FFF;
}

#nav li a {
	text-decoration: none;
	color: #000;
}

#nav li a:hover {
	text-decoration: none;
	color: #666;
}

#gallery_lg_photo_holder {
	width:808px;
	height: 576px;
	display: table-cell;
	vertical-align: middle;
	//clear: both;
	//background: #666;
}

#gallery_lg_photo_holder img {
	display: block;
	margin: auto;
}

#full_lg_photo_holder {
	width:1104px;
	height: 800px;
	display: table-cell;
	vertical-align: middle;
	//clear: both;
	background: url(../img/loading_animation.gif) 540px 376px no-repeat;
}

#full_lg_photo_holder img {
	display: block;
	margin: auto;
}

#gallery_prev_next {
	position: relative;
}

#gallery_prev_next li {
	display: block;
}

#gallery_prev_next #prev, #gallery_prev_next #next {
	width: 40px;
	height:40px;
	text-indent: -9999px;
	position: absolute;
	top: -296px;
}
	
#gallery_prev_next #prev {
	background: url(../img/arrow_prev.gif);
	left: -40px;
}

#gallery_prev_next #next {
	background: url(../img/arrow_next.gif);
	left: 808px;
}

#gallery_prev_next a {
	display: block;
	width: 40px; height: 40px;
}

#gallery_prev_next #prev a:hover {
	background: url(../img/arrow_prev_over.gif);
}

#gallery_prev_next #next a:hover {
	background: url(../img/arrow_next_over.gif);
}

#full_prev_next {
	position: relative;
}

#full_prev_next li {
	display: block;
}

#full_prev_next #prev, #full_prev_next #next {
	width: 40px;
	height:40px;
	text-indent: -9999px;
	position: absolute;
	top: -392px;
}
	
#full_prev_next #prev {
	background: url(../img/arrow_prev.gif);
	left: -40px;
}

#full_prev_next #next {
	background: url(../img/arrow_next.gif);
	left: 1104px;
}

#full_prev_next a {
	display: block;
	width: 40px; height: 40px;
}

#full_prev_next #prev a:hover {
	background: url(../img/arrow_prev_over.gif);
}

#full_prev_next #next a:hover {
	background: url(../img/arrow_next_over.gif);
}

#thumbnails ul {
	padding: 24px 0 32px;
	clear: both;
}

#thumbnails li {
	display:block;
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
	border-bottom: #FFF solid 1px;
}

#thumbnails li img {
	margin-bottom: 3px;
}

#thumbnails li.current {
	border-bottom: #000 solid 1px;
}

#thumbnails li a:hover img  {
	opacity:0.8;
	filter:alpha(opacity=80);
}

#view_switch, #share {
	float: left;
}

#view_switch {
	clear: left;
}


#copyright {
	clear: both;
	color: #afafaf;
	font-size: 12px;
	float: right;
	margin: -31px 0 30px;;
}

#view_switch ul {
	padding: 24px 0 32px;
}

#share ul {
	padding: 22px 0;
}

#view_switch li, #share li {
	display:block;
	float: left;
	margin-right: 12px;
	height: 16px;
}

#view_switch li a {
	color: #afafaf;
	text-decoration: none;
}

#view_switch li a:hover {
	color: #6f6f6f;
}

#view_switch #gall .nolink {
	padding: 1px 0 0 20px;
	background: url(../img/rect_gallery.gif) no-repeat 0 3px;	
}

#view_switch #gall a {
	padding: 1px 0 0 20px;
	background: url(../img/rect_gallery_light.gif) no-repeat 0 3px;	
}

#view_switch #gall a:hover {
	background: url(../img/rect_gallery.gif) no-repeat 0 3px;	
}

#view_switch #full .nolink {
	padding: 1px 0 2px 30px;
	background: url(../img/rect_full.gif) no-repeat;
}

#view_switch #full a {
	padding: 1px 0 2px 30px;
	background: url(../img/rect_full_light.gif) no-repeat;
}

#view_switch #full a:hover {
	background: url(../img/rect_full.gif) no-repeat;
}


#share img {
	opacity: .6;
}

#share img:hover {
	opacity: 1;
}

#share {
	margin: 0 0 0 40px;
}

#text_page_holder {
	clear: both;
	//width: 500px;
	margin: 16px 0;
}

#text_page_holder .textblock_image {
	float: right;
	margin-left: 20px;
}

#text_page_holder img {
	display: block;
}

#text_page_holder .textblock_text {
	display: table-cell;
    vertical-align: top;
    //width: 10000px;
}

#text_page_holder a {
	color: #666;
}

.fadein {
}

.photo_credit {
	text-align: right;
	color: #999;
}